/*
Theme Name: SJK Wealth Management Child
Author: The 215 Guys
Author URI: https://www.the215guys.com
Template: sjk
*/
@import url("../sjk/style.css");


@media only screen and (min-width:1001px) {
	.mobile-social {display: none;}
}

.mobile-social {list-style: none;margin-bottom:10px;}
.mobile-social li {display: inline-block;padding: 5px 20px;}
.mobile-social li:not(:last-child) {border-right: 1px solid #c8982c;}
.mobile-social li a i {font-size: 18px;color: #c8982c;}

@media only screen and (min-width:768px) {
	.vert-cent .section_inner_margin {display: flex;align-items: center;}
}

body{
color: #797979;
}

.sidebar-cta {background-image:url(/wp-content/uploads/2019/03/pattern.jpg);min-height:360px;padding: 20px;box-sizing: border-box;text-align: center;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.sidebar-cta h4 {color: #30676c;font-size: 38px;line-height: 45px;font-weight: bold;padding: 0 0 20px;}
.sidebar-cta a {display: inline-block;padding: 8px 15px;border: 2px solid #c28d27;background-color: #c28d27;color: #fff;font-weight: bold;transition: all 500ms;-webkit-transition: all 500ms;}
.sidebar-cta a:hover {background-color:#30676c;border-color:#30676c;color:#fff;}

.green.menu-item a {
    color: #10696d !important;
}

.gold.menu-item a {
    color: #906c20 !important;}

.green-btn {
    display: inline-block;
    padding: 7px 0;
    width: 150px;
    border: 2px solid #10696d;
    background-color: transparent;
    color: #10696d;
    font-weight: bold;
    margin-bottom: 26px;
}

/* LEFT MENU */
.vertical_menu_area {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: column;
    padding: 0!important;
}
.q_logo_vertical img {
    max-width: 150px;
}
#menu-left_menu li a {
    padding: 10px 0;
}
#menu-left_menu li:nth-child(even) {
    background-color: #e8e6cf;
}
/* END LEFT MENU */

/* HEADER SOCIALS */
.menu-socials ul {
    list-style: none;
}
.menu-socials ul li {
    display: inline-block;
    padding: 5px 20px;
}
.menu-socials ul li:not(:last-child) {
    border-right: 1px solid #906c20;
}
.menu-socials ul li a i {
    font-size: 18px;
    color: #906c20;
}
/* END HEADER SOCIALS */

/* LOWER MENU */
#menu-lower_menu {
    list-style: none;
}
#menu-lower_menu li {
    display: block;
    padding: 10px 0;
}
#menu-lower_menu li a {
    display: inline-block;
    padding: 7px 0;
    width: 150px;
    border: 2px solid rgba(144,108,32,.6);
    color: #906c20;
    font-weight: bold;
    transition: border-color .5s;
    -webkit-transition: border-color .5s;
}
#menu-lower_menu li a:hover {
    border-color: #906c20;
}
.current-menu-item a span{
    color: #c9982c!important;
}

/* END LOWER MENU */

/* HERO HEADER */
body:not(.home) #hero {
    height: 66vh;
    position:relative;
    margin:0;
}
body:not(.home) #hero > div,
body:not(.home) #hero > div > div {
    position: static;
}
body:not(.home) #hero .vc_column-inner > .wpb_wrapper {
    position: absolute;
    right: 0;
    bottom: 0px;
    width:50%;
}
body:not(.home) #hero .hero-title p {
    color: #fff;
    background-color: rgba(200,152,44,.7);
    font-size: 40px;
    line-height: 1em;
    padding: 20px 0px 20px 30px;
    font-weight: bold;
}
@media only screen and (max-width:600px) {
    body:not(.home) #hero .vc_column-inner > .wpb_wrapper {
        width:80%;
    }
}
/* END HERO HEADER */



/* FOOTER */
footer {
    text-align: center;
}
footer .finra-link {
    color: #c8982c;
    font-weight: bold;
    padding-bottom:20px;
}
footer .finra-link a {
    color: #ffffff;
}
footer .footer_top .textwidget p {
    color: #fff;
    font-weight: bold;
}
footer i.fa {
    color: #c8982c;
    font-size: 20px;
}
footer div[role=form] {
    margin-top: 20px;
}
form.ctct-custom-form {
    position: relative;
    width: 90%;
    margin:0 auto;
}
p[data-id="Email Address:p"] {
    position: static;
    display: block;
    width: 100%;
    padding-right: 50px;
    box-sizing: border-box;
}
form.ctct-custom-form input[type=text] {
    background-color: #ffffff;
    border: 1px solid #cacaca;
    color: #ababab;
    padding: 10px 17px;
    outline: 0;
    resize: none;
    font-family: inherit;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
}
button.ctct-button[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9000px;
    border: none !important;
    background-color: transparent;
    padding: 0;
    height: 40px;
    width: 40px;
    background-image: url(/wp-content/uploads/2016/10/newsletter-submit-white.png);
    background-size: cover;
}
#bottom-footer-widget .textwidget {
    color: #fff;
    padding-top:50px;
}
#bottom-footer-widget a {
    color: #fff;
    text-decoration: underline;
}
/* END FOOTER */



/* GLOBAL STUFF */
.separator.small {
	height:0;
	width:40px;
}
.content {
	font-size:18px;
}
/* END GLOBAL STUFF */

.single-post .title h1 {
    color: #fff;
}

.profile-button {
    display: block;
    text-align: center;
    margin: 10px 0;
    padding: 8px 0;
    border: 2px solid rgba(144,108,32,.6);
    color: #906c20;
    font-weight: bold;
    transition: border-color .5s;
    -webkit-transition: border-color .5s;
}
.profile-button:hover {
    border-color: #906c20;
}

body.category-uncategorized .title_holder h1 span {
    color: #fff;
}

body.category .title h1,body.author .title h1 {color: #fff;}

.cats {list-style: none;display: flex;align-items: center;justify-content: space-between;padding-bottom: 44px;}
.cats li a {color: #10696D;font-weight: 500;}
body:not(.single-post) .post_content_holder {display: flex;align-items: center;}
body:not(.single-post) .post_content_holder .post_image {flex-basis: 50%;}
body:not(.single-post) .post_content_holder .post_text {flex-basis: 100%;}
body:not(.single-post) .post_content_holder .post_image + .post_text {flex-basis: 50%;}

body.author .cats {display: none;}

.author_info {padding-bottom:50px;}
.author_info img {box-sizing:border-box;width: 25%;float: left;padding-right:25px;}
.author_info:after {content: '';clear: both;display: block;}

span.latest_post_overlay {display: none;}

.wpb_text_column ul li {text-indent:0!important;padding:0!important;}

@media only screen and (max-width:767px) {
	.cats {display:block;text-align:center;}
	body:not(.single-post) .post_content_holder {display: block;}
	.author_info img {float: none;width: 100%;}

	body.home #hero .wpb_text_column.hero-button p {padding-right: 0;}
	body.home #hero .hero-button a {padding: 7px 15px;font-size: 12px;}
	body.home #hero .hero-button {padding-right:75px;padding-bottom: 30px;}
}

.modal {display: none;position: fixed;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(0,0,0,0.75);z-index: 1000;}
.modal_inner {position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;}
.modal_close {position: absolute;top: 100px;right: 100px;color: #fff;font-size: 25px;}

@media only screen and (max-height:850px) {
	.vertical_menu_area .vertical_menu {margin-top: 20px;}
	.vertical_menu_area .vertical_menu #menu-left_menu a {padding: 4px 0;}
	.vertical_menu_area .vertical_menu_area_widget_holder {margin-top: 20px;}
	.vertical_menu_area .vertical_menu_area_widget_holder .widget {margin-bottom: 15px;}
	.vertical_menu_area .vertical_menu_area_widget_holder .widget:last-child {margin-bottom: 0;}
	#menu-lower_menu li {padding: 0 0 5px;}
	#menu-lower_menu li:last-child {padding: 0;}
	.vertical_menu_area_widget_holder a.green-btn {margin-bottom: 15px;}
}